org.apache.pdfbox.pdmodel.common.function.type4

## Interface Operator

    public interface Operator

Interface for PostScript operators.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `execute(ExecutionContext context)` Executes the operator.

### Method Detail

#### execute

    void execute(ExecutionContext context)

Executes the operator. The method can inspect and manipulate the stack.

Parameters:
  `context` - the execution context